» Ubuntu » Pakketten

Error

two or more packages specified (xmobar quantal)